{% extends 'app_pizzaplanet/base.html' %}
{% load static %}


{% block contenido %}



<!--necesario para que muestre la alerta-->
    {% if messages %}

    {% for message in messages %}
    <script>
        Swal.fire({
            title: 'Exito!',
            text: '{{message}}',
            icon: 'success',
            confirmButtonText: "Aceptar",
            confirmButtonColor: "Green"


        })
    </script>
    {% endfor %}
    {% endif %}



    

<table class="table table-responsive text-center">
    <thead class="thead-light">
        <tr>

            
            <th>Nombre Usuario</th>
            <th>Correo</th>
            <th>Primer Nombre</th>
            <th>Segundo Nombre</th>
            <th>Staff</th>
            <th>Password</th>
            <th>Acciones</th>

        </tr>
    </thead>
    <tbody>

    <tbody id="tablaPro">
        {% csrf_token %}
        {% for item in adminis %}
        <tr>
            <td>{{item.nombreUsuario}}</td>
            <td>{{item.correo}}</td>
            <td>{{item.primerNombre}}</td>
            <td>{{item.segundoNombre}}</td>
            <td>{{item.staff}}</td>
           <td>
               <a name="" id="" class="btn btn-warning text-dark" href="{% url 'editarAdmin' item.rut %}" role="button">Modificar</a>
               <a name="" id="" class="btn btn-warning text-dark" href="{% url 'eliminar_admin' item.rut %}"  role="button">Eliminar</a>
            </td>
            
            
        </tr>
        {% endfor %}
    </tbody>

    </tbody>
</table>







{% endblock contenido %}